.panel-default.startPage {
    border-style: dashed;
    border-color: #a9a9a9;
    border-width:3px;
}

.busy-updating-wrapper {
   text-align: center; 
   font-size: 20px;
   position: fixed; 
   bottom: 0; 
   right: 55px;
   z-index: 1;
}

.busy-submitting-wrapper {
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
}

.dropzone h4.panel-title {
    height: 17px;
    overflow: hidden;
}

.container.admin-form {
    margin-top: 70px;
}

.public-form input, .public-form textarea {
    /*background-color: rgba(0,0,0,0);
    background-color: #000000;
    border: 2px dashed #ddd!important;*/
    /*border-bottom: solid 1px #ccc;*/
    border:none;
    border: dashed 2px #ccc;
    font-size: 18px;
    color: #666;
    padding: 25px 10px;

}

.public-form input:focus, .public-form textarea:focus {
    /*border: 2px dashed #ddd!important;*/

    border: dashed 2px #ccc !important;
    outline: none;

}

.public-form input.no-border.ng-invalid, .public-form textarea.no-border {
    border-color: none;
}

.public-form input.ng-touched.ng-valid, .public-form textarea.ng-valid {
    border: dashed 2px #ccc !important;
    background: none;
    font-family: 'roboto_slablight' !important;
    font-size: 18px;
    padding: 10px 10px !important;
}

.public-form input.ng-invalid.ng-dirty, .public-form textarea.ng-invalid.ng-dirty {
    border: dashed 2px #900;
}

section.content p.breakwords {
    word-break: break-all;
}

.btn {
    border: 1px solid #c6c6c6;
}

.btn[type='submit'] {
    /*font-size: 1.5em;*/
    padding: 0.35em 1.2em 0.35em 1.2em;
}

section.content > section > section.container {
    margin-top: 70px;
}

/*
** Modal CSS Styles 
*/
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 18px;
    font-weight: normal;
}
.input-block {
    display: block;
    width: 100%;
}
.modal-footer input[type='text'] {
    min-height: 34px;
    padding: 7px 8px;
    font-size: 13px;
    color: #333;
    vertical-align: middle;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: right 8px center;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.075);
}
.modal-footer input[type='text']:focus {
    outline: 0;
}
.modal-body > .modal-body-alert {
    color: #796620;
    background-color: #f8eec7;
    border-color: #f2e09a;
    margin: -16px -15px 15px;
    padding: 10px 15px;
    border-style: solid;
    border-width: 1px 0;
}

div.form-fields {
    position: relative;
    /*padding-top: 35vh;*/
}
.letter {
    position: relative;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    width: 20px;
    padding: 0;
    height: 17px;
    font-size: 15px;
    line-height: 17px;
    border: 1px solid #000;
    /*border: 1px solid rgba(0,0,0,.2);*/
    border:none;
    margin-right: 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    font-weight: 700;
    margin-top: 1px;
}

.field-input .letter{margin-right: 0px !important; text-align: left; float: left ;}


div.form-submitted > .field.row {
    padding-bottom: 2%;
    margin-top: 35vh;
}
div.form-submitted > .field.row > div {
    font-size: 1.7em;
}

/* Styles for accordion */
form .accordion-edit {
    width: inherit;
}

/*Styles for ui-datepicker*/
.ui-datepicker.ui-widget {
    z-index: 99!important;
}

form .row.field .field-number {
    margin-right: 0.5em;
}

/* Styles for form submission view (/forms/:formID) */
form .row.field {
    padding: 0 0 0 0;
    width: inherit;
}
    form .row.field > .field-title {
        margin-top:0;
        font-size:1.2em;
        /*padding-bottom: 1.8em;*/
        width: inherit;
    }
    form .row.field > .field-input {
        font-size: 1.4em;
        color: #777;
    }
    form.submission-form .row.field.statement > .field-title {
        font-size:1.7em;
    }
    form.submission-form .row.field.statement > .field-input {
        font-size:1em;
        color:#ddd;
    }

        form.submission-form .select.radio > .field-input input, form.submission-form .select > .field-input input {
            width:20%;
        }

        form.submission-form .field.row.radio .btn.activeBtn {
            background-color: rgb(0,0,0)!important;
            background-color: rgba(0,0,0,0.7)!important;
            color: white;
        }
        form.submission-form .field.row.radio .btn {
            margin-right:1.2em;
        }

        form.submission-form .select > .field-input .btn {
            text-align: left;
            margin-bottom:0.7em;
        }
        form.submission-form .select > .field-input .btn > span {
            font-size: 1.10em;
        }

        /*form.submission-form .field-input > input:focus {
            font-size:1em;
        }*/

        form .field-input > textarea{
            padding: 0.45em 0.9em;
            width: 100%;
            line-height: 160%;
        }

        form .field-input > input.hasDatepicker{
            padding: 0.45em 0.9em;
            width: 50%;
            line-height: 160%;
        }
        .typeformeffects form .field-input > input.text-field-input{
            padding: 10px 80px  10px 8px !important;
            width: 100%;
            line-height: 160%;
            height: 45px;
            background: none;
            color: #666;
        }
        .surveyswitch .public-form input{background: none;}
        form .required-error{
            /*color: #aaa;*/
            font-size:0.8em;
            font-style: italic;
        }

    form .row.field.dropdown > .field-input input {
        /*height: 34px;*/
        border-width: 0 0 2px 0;
        border-radius: 5px;
    }
    
    form .row.field.dropdown > .field-input input:focus {
        border: none;
    }

        form .dropdown > .field-input .ui-select-choices-row-inner {
            border-radius: 3px;
            margin: 5px;
            padding: 10px;
            background-color: #000000;
            background-color: rgba(0,0,0,0.05);
            font-size: 14px !important;
        }

        form .dropdown > .field-input .ui-select-choices-row-inner.active, form .dropdown > .field-input .ui-select-choices-row-inner.active:focus {
            background-color: #000000;
            background-color: rgba(0,0,0,0.1);
            font-size: 14px !important;
        }
.config-form {
    max-width: 100%;
}

.config-form > .row {
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

div.config-form .row.field {
    padding-top:1.5em;
}

    div.config-form > .row > .container:nth-of-type(odd){
        border-right: 1px #ddd solid;
    }
    div.config-form.design > .row > .container:nth-of-type(odd){
        border-right: none;
    }

        div.config-form .row > .field-input {
            padding-left:0.1em;
        }
            div.config-form .row > .field-input label {
                padding-left:1.3em;
                display: block;
            }


/* Styles for form admin view (/forms/:formID/admin) */
.admin-form > .page-header {
    padding-bottom: 0;
    margin-bottom: 40px;
}
    .admin-form > .page-header h1 {
        margin-bottom: 0;
        margin-top: 0;
    }
    .admin-form > .page-header > .col-xs-3 {
        padding-top: 1.4em;
    }
.admin-form .form-controls .row {
    padding: 5px;
}
.admin-form .page-header {
    border: none;
}

/*Styles for admin view tabs */
.admin-form .tab-content {
    padding-top: 3em;
}

.admin-form .panel-heading {
    background-color: #f1f1f1;
    position: relative!important;
}
    .admin-form .panel-heading:hover {
        background-color: #fff;
        cursor: pointer;
    }
        .admin-form .panel-heading a:hover {
            text-decoration: none;
        }

.current-fields .panel-body .row.question input[type='text'], .current-fields .panel-body .row.description textarea{
    width: 100%;
}
.current-fields .panel-body .row.options input[type='text'] {
    width: 80%;
}

/*Override Select2 UI*/
/*.ui-select-choices.ui-select-dropdown {
    top:2.5em!important;
}*/
.ui-select-toggle {
    box-shadow:none!important;
    border:none!important;
}

.current-fields .tool-panel > .panel-default:hover {
    border-color: #9d9d9d;
    cursor: pointer;
}

.current-fields .tool-panel > .panel-default .panel-heading {
    background-color: #fff;
    color: #9d9d9d!important;
}
    .current-fields .tool-panel > .panel-default .panel-heading:hover {
        background-color: #eee;
        color: #000!important;
        cursor: pointer;
    }     
.current-fields .tool-panel > .panel-default .panel-heading a {
    color: inherit;
}
.current-fields .tool-panel > .panel-default .panel-heading a:hover{
    text-decoration: none;
}

/*Styles for submission table*/
.submissions-table .table-outer.row {
    margin: 1.5em 0 2em 0!important;
}
.submissions-table .table-outer .col-xs-12 {
    padding-left: 0!important;
    border:1px solid #ddd;
    overflow-x: scroll; 
    border-radius:3px;
}
.submissions-table .table > thead > tr > th {
    min-width:8em;
}
.submissions-table .table > tbody > tr.selected {
    background-color:#efefef;
}


/*Styles for add fields tab*/
.admin-form .add-field {
    background-color: #ddd;
    padding: 0 2% 0 2%;
    border-radius: 3px;
}
    .admin-form .add-field .col-xs-6 {
        padding: 0.25em 0.4em;
    }
        .admin-form .add-field .col-xs-6 .panel-heading {
            border-width: 1px;
            border-style: solid;
            border-color: #bbb;
            border-radius: 4px;
        }

        .admin-form .oscar-field-select {
            margin: 10px 0 10px;
        }

.view-form-btn.span {
    padding-right:0.6em;
}
.status-light.status-light-off {
    color: #BE0000;
}
.status-light.status-light-on {
    color: #33CC00;
}

/* Styles for form list view (/forms) */
section.public-form {
    padding: 0 10% 0 10%;
}
section.public-form .form-submitted {
    height: 80vh;
}

section.public-form .btn {
    border: 1px solid #b6ece3 !important;
    color: #000;
    white-space: normal;
    font-family: 'roboto_slablight';
}
    
.form-item {
    text-align: center;
    border-bottom: 6px inset #ccc;
    background-color: #eee;
    width: 180px;
    /*width:100%;*/
    position: relative;
    height: 215px;
    /*padding-bottom: 25%;*/
    margin-bottom: 45px;
}
.form-item.create-new input[type='text']{
    width: inherit;
    color:black; 
    border:none;
}

.form-item.create-new {
    background-color: rgb(131,131,131);
    color: white;
}

/*CREATE-NEW FORM MODAL*/
.form-item.create-new.new-form {
    background-color: rgb(300,131,131);
    z-index: 11;
}
.form-item.create-new.new-form:hover {
    background-color: rgb(300,100,100);
}
    .form-item.new-form input[type='text'] {
        margin-top:0.2em;
        width: inherit;
        color:black; 
        border:none;
        padding: 0.3em 0.6em 0.3em 0.6em;
    }
    .form-item.new-form .custom-select {
        margin-top: 0.2em
    }
        .form-item.new-form .custom-select select {
            background-color: white;
        }


    .form-item.new-form .details-row {
        margin-top: 1em;
    }
    .form-item.new-form .details-row.submit {
        margin-top: 1.7em;
    }
        .form-item.new-form .details-row.submit .btn {
            font-size: 0.95em;
        }

    .form-item.new-form .title-row {
        margin-top: 1em;
        top:0;
    }

/*Modal overlay (for lightbox effect)*/
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 99%;
    /*background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.5);*/
   /* z-index: 10;*/
}
.overlay.submitform {
    background-color: rgb(256,256,256);
    /*background-color: rgba(256,256,256,0.4);*/
    background-color: rgba(256,256,256,0);
}
.field-directive {
    /*z-index: 9;*/
    z-index: 2;
    padding: 25% 0 0% 0;
    border: 0px transparent solid;
    position: relative;
    /*opacity: 0.4;*/
    opacity: 1;
    pointer-events: auto !important;
    display: block;
    /*margin: 100px 0 !important;*/
}
.field-directive:first-child {
   /* margin-top: -500px !important;*/
   /*margin-top: -100px !important; */
   padding: 0;
}

.activeField.field-directive:first-child {
    /* margin-top: -170px !important; 
   margin-top: -100px !important;  */
}
.activeField.field-directive:nth-child(2) {
    /*margin-top: -90px !important;*/
}

.custommodulecontent .activeField.field-directive:first-child {
     /*margin-top: -170px !important; */
}

.field-directive:last-child {
   /* margin-bottom: 20% !important;
   margin-bottom: 250px !important;*/
}
.activeField {
    opacity: 1;
    z-index: 11;
    position: relative;
    background-color: transparent;
}
.activeField.field-directive {
    /*display: inline-block;*/
   /* margin-top: -150px;
    margin-top: -190px;
    margin-bottom: -250px;*/
    /*margin: -5% 0 -25% 0;*/
    border-radius: 7px;
    width: 100%;
    border: 0px transparent solid;
    display: block;
}
    .activeField input {
        background-color: transparent;
    }

.activeField h3, .field-directive h3{margin-top: 0; font-size: 18px;}

.activeField h2, .field-directive h2{font-size: 24px; line-height: 30px; font-family: 'roboto_slablight';}


.form-item:hover, .form-item.create-new:hover {
    border-bottom: 8px inset #ccc;
    background-color: #d9d9d9;
}

.field-directive h3 small{font-size: 100%; color: #000;}

.form-item.create-new:hover {
    background-color: rgb(81,81,81);
}

.form-item > .row.footer {
    position: absolute;
    bottom: 0;
    left: 30%;
}

.form-item .title-row{
    position: relative;
    top: 15px;
    padding-top:3em;
    padding-bottom:3.65em; 
}
    .form-item .title-row h4 {
        font-size: 1.3em;
    }

.form-item.create-new  .title-row{
    padding: 0;
}
    .form-item.create-new  .title-row h4 {
        font-size: 7em;
    }

.form-item .details-row{
    margin-top: 3.2em;
}
    .form-item  .details-row small {
        font-size: 0.6em;
    }
    .form-item.create-new  .details-row small {
        font-size: 0.95em;
    }
.fileupload{
    margin-top: 190px;
}
.typeformrating{
    border: 1px solid gray;
    width: 50%;
    height: 19px;
    margin-left: 159px;
    margin-top: 0px;
    position: absolute;
}
.repeatSection .field-directive{
    padding: 5px;
    margin: auto;
}
.innerrepeatsection .check-element{
    display: none;
}

.innerrepeatsection {
    padding: 0px;
    margin: 0px;
    position: absolute;
    overflow: scroll;
    width: 97%;
    height: 300px;
    box-sizing: border-box;
}
.repeatSection {
   /* margin-top: 150px;*/
}

.bounce-up .subject {
  opacity: 0.6;
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  -moz-transform: translate3d(0px, 50px, 0px);
  -webkit-transform: translate3d(0px, 50px, 0px);
  -o-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate3d(0px, 50px, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.bounce-up.in-view .subject {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.startpagebackground{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.typeformcontent {
    /*position: fixed;*/
    height: 100%;
    width: 100%;
    margin-top: 0px;
}


.typeformcontent .form-submitted.thankyou{
   /* margin-top: -120px;*/
}
-webkit-transform: translateZ(0);
-webkit-backface-visibility: hidden;
.modulecontentstyles{
   -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden; 
}



/*.typeformeffects, .typeformeffects .overflow-scroll{overflow: hidden;}*/
.typeformeffects .field-directive{height: 200px; vertical-align: middle;
margin-top: 0px; overflow-y: auto; overflow-x: hidden !important; display: table; min-height: 100vh;}
.typeformeffects .registration_fullname{vertical-align: middle; display: table-cell; width: 100% !important;
    }
.typeformeffects .activeField h3, .typeformeffects .field-directive h3
{font-family: 'roboto_slabthin'; font-size: 18px; font-weight: 700; line-height: 29px; display: table; width: 100%;}
.typeformeffects .activeField input{padding: 10px !important; color: #666; height: auto !important; font-family: 'roboto_slabregular'; font-size: 16px;}
.typeformeffects .registration_t{font-family: 'roboto_slabthin'; line-height: 26px; font-size: 18px; font-weight: 700; padding-top: 0;}
.typeformeffects .myprofile .scroll{width: 100%;}

.typeformeffects .registration_fullname .btn{border-color: #00b199; text-align: left; cursor: pointer !important;}
.typeformeffects .registration_fullname .btn button{padding: 5px 25px; background: #00bfa5;
    color: #fff; border-color: #00b199;}
.typeformeffects .registration_fullname .btn small{color: #00bfa5 !important;}
.typeformeffects .select2-choice{height: 36px; padding: 5px ; line-height: 24px !important;}

.typeformeffects .surveysubmitbutton .btn{width: auto; padding: 8px 16px; background: #00bfa5; color: #fff;
float: none !important;}
.typeformeffects .row{margin: 0 ;}


.quizfooterfixed{background: #b6ece3;}
.mycustombottomleft .bar {
    background: none;
}

.progressbar .bar {
    display: block;
    height: 5px;
    margin: 8px 0;
    position: relative;
    width: 225px;
    border: none;
    padding: 0 !important;
    border-radius: 10px;
}
.mycustombottomleft .progress {
    background: #10b395;
}
/*.mycustombottomleft .progressbar .label, a.tab-item-active {
    color: #10b395 !important;
}*/
.progressbar .bar div.wrapper {
    background-color: #fb6ab9 !important;
}
.progressbar .bar div.wrapper {
    background: #4ac7b0  !important;
    border-radius: 10px;
    opacity: 0.5;
    right: 0;
    z-index: 1;
}
.progressbar .bar div {
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
}
.mycustombottomright .quizupdownbuttons .btn {
    padding: 2px 15px !important;
    bottom: 0px !important;
}
.mycustombottomright {
    position: absolute;
    right: 0px;
    width: auto;
}
.surveyswitch .container-fluid .row {
    padding: 0 !important;
}
.surveymainformcontainer .row {
    margin-right: 0;
    margin-left: 0;
}
.mycustombottomright .updownarrows {
    width: auto;
}

.mycustombottomfixdata .btn {
    width: auto;
    margin-bottom: 5px;
    margin-left: 5px;
}
.surveyswitch .container-fluid .row {
    padding: 0 !important;
}

.progressbar .label {
    padding: 0;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{
    outline: none;
}

.switchform_radio {
    width: 100%;
    float: left;
    max-height: 80vh;
    overflow: auto;
}
.quizlistyesnolable{}
.switchform_radio input, .switchform_yesno input, .switchform_checkbox input{opacity: 0;}

.switchform_radio label, .switchform_yesno label, .switchform_checkbox label{background: #e3f3f0  !important; border-radius: 0; border-color: #d2d2d2 !important;padding:8px 12px !important;}
.switchform_radio label:hover, .switchform_yesno label:hover, .switchform_checkbox label:hover{background: #c9ece7  !important;}
.switchform_radio input, .switchform_yesno input, .switchform_checkbox input{/*display: none;*/ opacity: 0;}
.switchform_radio .radiotext, .switchform_checkbox .checktext{font-family: 'roboto_slabregular'; color: #666; display: table-cell; margin-left: 5px;  text-align: left; margin-right: 15px; min-width: 90px; font-size: 14px;}
/*.switchform_radio .radiotext, .switchform_checkbox .checktext{float: left; color: #666666; width: 80%; text-align: left;}
.switchform_radio i, .switchform_yesno i, .switchform_checkbox i{float: right; color: #10b395; z-index: 4; font-size: 24px; position: absolute; right: 10px; top: 0;}*/
.switchform_radio i, .switchform_yesno i, .switchform_checkbox i{float: right; color: #10b395; z-index: 4; margin-left: 0px; position: absolute; right: 10px; font-size: 20px !important; top: 4px; }
.switchform_gender i{float: right; color: #10b395; font-size: 24px;  right: 20px; top: 10px;}
.switchform_radio{width: 100%; float: left;}
  .ion-android-done:before {
  content: "\f383"; }
.ion-android-done-all:before {
  content: "\f382"; }


.surveyswitch .alert-danger {
    color: #fff;
    background: #900 !important;
    border-color: #ebccd1;
    display: inline-block;
    padding: 5px 15px;
    margin: 10px 0;
    border-radius: 0;
    border:none;
    font-size: 13px;
    position: relative;
}
.surveyswitch .alert-danger .glyphicon{display: none;}
.surveyswitch .message_top {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #900;
    position: absolute;
    top: -4px;
    left: 10px;
}

.surveyswitch .btn.active, .surveyswitch .btn:active{box-shadow:none;}
.animate-show {
  line-height: 20px;
  opacity: 1;
  padding: 10px;
  border: 1px solid black;
  background: white;
}

.animate-show.ng-hide-add, .animate-show.ng-hide-remove {
  transition: all linear 0.5s;
}

.animate-show.ng-hide {
  line-height: 0;
  opacity: 0;
  padding: 0 10px;
}

.check-element {
  padding: 10px;
  border: 1px solid black;
  background: white;
}

.spin-add{
    -webkit-animation:  blink 1s linear;
    -moz-animation: blink  1s linear;
    animation: blink 1s linear;
}
.spin-add-icon{
    -webkit-animation:  blinkicon 1s linear;
    -moz-animation: blinkicon  1s linear;
    animation: blinkicon 1s linear;
}
.activeBtn.wronganswer{
    border: 1px solid #e84c3d !important;
   -webkit-animation:  blinklabel 1.2s linear;
    -moz-animation: blinklabel  1.2s linear;
    animation: blinklabel 1.2s linear;
}
.activeBtn.correctanswer{
    border: 1px solid #10b395 !important;
   -webkit-animation:  blink 1.2s linear;
    -moz-animation: blink  1.2s linear;
    animation: blink 1.2s linear;
}

/*@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }*/
@keyframes blink {  
    0%   {opacity: 0; background-color: #10b395;}
    25%  {opacity: 1; background-color: #fff;}
    50%  {opacity: 0; background-color: #10b395;}
    75%  {opacity: 1;background-color: #fff;}
    100% {opacity: 0; background-color: #10b395;}
  }
@-webkit-keyframes blink {
     0%   {opacity: 0; background-color: #10b395; }
    25%  {opacity: 1;background-color: #fff;}
    50%  {opacity: 0;background-color: #10b395;}
    75%  {opacity: 1;background-color: #fff;}
    100% {opacity: 0;background-color: #10b395;}
}
@keyframes blinkicon {  
  0%   {opacity: 0; color: #10b395;}
  25%  {opacity: 1; color: #FDE35E;}
  50%  {opacity: 0; color: #10b395;}
  75%  {opacity: 1; color: #FDE35E;}
  100% {opacity: 0; color: #10b395;}
}
@-webkit-keyframes blinkicon {  
  0%   {opacity: 0; color: #10b395;}
  25%  {opacity: 1; color: #FDE35E;}
  50%  {opacity: 0; color: #10b395;}
  75%  {opacity: 1; color: #FDE35E;}
  100% {opacity: 0; color: #10b395;}
}

@keyframes blinklabel {  
  0%   {opacity: 0; background-color: #EC180D;}
  25%  {opacity: 1; background-color: #fff;}
  50%  {opacity: 0; background-color: #EC180D;}
  75%  {opacity: 1; background-color: #fff;}
  100% {opacity: 0; background-color: #EC180D;}
}
@-webkit-keyframes blinklabel {  
  0%   {opacity: 0; background-color: #EC180D;}
  25%  {opacity: 1; background-color: #fff;}
  50%  {opacity: 0; background-color: #EC180D;}
  75%  {opacity: 1; background-color: #fff;}
  100% {opacity: 0; background-color: #EC180D;}
}

.telregistration .radiocorretionimg label{width: auto !important; min-width: 145px;}
.radiocorretionimg .attachment img{max-width:120px; max-height: 120px;}
.radiocorretionimg label{width: auto;}

.switchform_radio i, .switchform_yesno i, .switchform_checkbox i {
    float: right;
    color: #10b395;
    z-index: 4;
    margin-left: 0px;
    position: absolute;
    right: 10px;
    font-size: 20px !important;
    top: 4px;
}
.withoutimages {
    width: auto;
    display: table;
}
.aligntextmiddle{vertical-align: middle;}

.field-input .letter, .imageletter{font-family: 'roboto_slablight'; float: left; font-size: 11px; line-height: inherit;
margin-top: 2px; border: solid 1px #6b6b6b; color: #025a4a; border-radius: 3px; background: #c9eae5; text-align: center; margin-right: 10px !important; width: auto; padding: 0 4px;}

.surveymainform_questiondiv .btn.active, .surveymainform_questiondiv .btn:active{box-shadow:none;}
.okenter {width: 55%;}
.registration_fullname button.btn{width: auto;}

.typeformeffects .activeField input{cursor: pointer;}
.switchform_yesno{min-width: 120px; max-width: 150px;}


.userforms .singlequestionload .mainquestioncontainer textarea, .userforms .singlequestionload .select2-container .select2-choice{
  font-family: 'roboto_slablight' !important;  font-size: 16px;}

.singlequestionload .select2-container .select2-choice > .singlequestionload .select2-chosen, .singlequestionload .select2-results li{
  font-family: 'roboto_slablight' !important;  font-size: 16px;}

  .mainquestiongroup_title, .mainquestiongrouppoll_title{position: fixed; transition:all ease-out 150ms 0ms; border-bottom: solid 1px #cacaca;  top: 42px; left:0; width: 100%; padding: 0; z-index: 99; background: #f1f1f1;}
.mainquestiongroup_inner{width: 68%; margin:auto; padding: 15px 0; font-size: 18px; color: #777; display: flex;}
.mainquestiongroup_inner_header{ font-size: 18px; font-family: 'roboto_slablight';}
.questionmaincontainer{position: absolute; font-weight: 600; /*margin-left: -15px;*/ width: 100%;}
.questionheadernumber, .questionheaderheading{float: left; font-family: 'roboto_slablight'; font-weight: 600;}

.activeBtn .letter, .activeBtn .imageletter{color: #fff !important; background: #00bfa5 !important;}


h3 .typeformlabel, .mainquestiongroup_inner_header .typeformlabel{width:calc(100% - 40px); float: left; margin-left: 3px;}


.attachment img{margin: 0px 0 20px 0; float: left;}

.scrollconditionfalse {
 overflow-x: hidden;
 overflow-y: hidden !important;
 -webkit-overflow-scrolling: touch;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 position: absolute; }

 .questionheadercontent{display: inherit;}

.hidehiddenfields, .hidehiddenfields .registration_fullname {height: 0 !important; display: block !important;}
.typeformeffects .select2-container{border: dashed 2px #ccc;}
.typeformeffects .select2-container .select2-choice{border: none;}
.typeformeffects .select2-drop-active{border: dashed 2px #ccc; border-top: 0; box-shadow: none;}

.statement.field .btn{background: #10b395; color: #fff; border: 1px solid #b6ece3 !important;}

.keyborardokbtn{position: relative; right: 10px; margin-top: -60px;}
.keyborardokbtn .fa-keyboard-o{float: left; padding-top: 12px}
.keyborardokbtnmain{position: absolute; right: 0;}